<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Remove - RSN3 --></label>
    <name>Remove_RSN3__c</name>
</CustomFieldTranslation>
